Subject: Re: Jtag under Linux on MPC875

From: Sven Luther <[email-masked]>
Date: Wed, 19 Sep 2007 06:56:25 +0200

On Tue, Sep 18, 2007 at 09:49:05AM -0500, Scott Wood wrote:
> On Tue, Sep 18, 2007 at 11:04:27AM +0200, fabien wrote:
> > I'm new in embedded system and i need some informations ...
> > Which tool could i use to connect my board througt the JTAG connector ?
> > My board is a custom board with a MPC875, and flash is S29GL032M. The probe
> > that can i use is
> > a PowerPC BDM windriver Probe 2.
> > I'm looking for a tool running on linux.
> 
> The Abatron BDI2000 works well with Linux.

Indeed, but i was not able to put my MPC875 board in halt state once linux
started running. I hear Vitaly has had similar problems too.

Wolfgang said it worked though, so this may be due to a hardware quirk
or some misconfiguration or something. I am not really a bdi config file
expert myself.

Friendly,

Sven Luther